{% extends "common/base.html" %}
{% block title %}
Laporan
{% endblock title %}


{% block body %}

<div class="container">
  <div class="card card-body bg-light m-sm-2">
    <table id="dtBasicExample" class="table table-striped table-bordered table-sm" cellspacing="0" width="100%">
      <thead>
        <tr>
          <th class="th-sm">Nomor
          </th>
          <th class="th-sm">Id laporan
          </th>
          <th class="th-sm">Tanggal peminjaman
          </th>
          <th class="th-sm">Anggota
          </th>
          <th class="th-sm">Denda
          </th>
          <th class="th-sm">Status
          </th>
        </tr>
      </thead>
      <tbody>
        {% for report in report_list %}
        <tr>
          <td>{{forloop.counter}}</td>
          <td>{{report.id_laporan}}</td>
          <td>{{report.datetime_pinjam}}</td>
          <td>{{report.no_kartu_anggota}} - {{report.nama}}</td>
          <td>{{report.denda}}</td>
          <td>{{report.status}}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>

</div>

{% endblock body %}